﻿
/***slide product item */
.fs_home_nav_content_dl {
    border: 1px solid #f1f1f1;
    transition: all .3s;
    margin: 5px;
    background: #fff;
    position: relative
}

.fs_home_nav_content_dl:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.fs_home_nav_content_dl dt {
    position: relative;
}

.fs_home_nav_content_dl dt {
    position: relative;
    text-align: center;
    padding: 14px 0;
    background: #fff;
    border-bottom: solid 3px #efefef
}


.fs_home_nav_content_dl dt img {
    width: 100%;
    height: 100%;
    padding: 10px;
}

.fs_home_new {
    position: absolute;
    left: -1px;
    top: -1px;
    font-size: 12px;
    background: #74c76b;
    color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    display: inline-block;
    line-height: 20px;
    height: 20px;
    display: none;
}

.fs_home_nav_content_dl dd {
    padding: 0px 0 68px 0;
    position: relative;
    height: 140px;
    box-sizing: border-box;
}

.fs_home_red {
    text-align: center;
    margin-bottom: 16px;
    /* display: block;*/
    width: 100%;
}

.fs_home_red i {
    display: inline-block;
    width: 0;
    height: 3px;
    background: #C00000;
    text-align: center;
    transition: all .3s;
    border-radius: 10px;
}


.fs_home_nav_content_tit, .fs_home_nav_content_price {
    font-size: 16px;
    color: #19191A;
    line-height: 24px;
    font-weight: 600;
    text-align: center;
    padding: 0 16px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
}


.fs_home_nav_content_dl_bottom {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
}

.fs_home_nav_content_stock {
    font-size: 13px;
    color: #89898C;
    line-height: 20px;
    text-align: center;
    padding-top: 2px;
}

.swiper-product {
    height: 100%;
    margin: 20px 5px;
    padding: 5px
}

.swiper-product .swiper-wrappers {
    display: block
}


.swiper-product .swiper-wrappers .swiper-slides {
    display: inline-flex;
    width: 25%;
    padding: 10px
}


/***top tab slider*/
.home_fs_content_public_first {
    padding-top: 20px;
    width: 100%
}

.fs_home_width {
    width: 85%;
    margin: 0 auto;
}

.fs_home_nav_shadow .title_category {
    padding: 10px 0px;
    border-bottom: 3px solid #E5E5E5;
}

.fs_home_nav_shadow .title_category h2 {
    font-weight: bold;
    text-shadow: 2px 2px 0px #fff, 4px 4px 0px rgba(0,0,0,0.15);
    color: #000
}



/***vecial holizal product*/
.fs_home_nav_shadow .new_proMenu_box ul {
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0
}

.fs_home_nav_shadow .new_proMenu_box ul li {
    display: inline-block;
    padding: 10px;
    cursor: pointer
}

.fs_home_nav_shadow .new_proMenu_box ul li i {
    font-size: 1.5em
}

.fs_home_nav_shadow .new_proMenu_box {
    height: 30px;
    width: 100%
}
/***icon add to cart */
.swiper-product .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn, .swiper-products .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn {
    position: absolute;
    text-align: center;
    height: 42px;
    align-items: center;
    border-radius: 50%;
    width: 42px;
    top: 10px;
    right: 10px;
    z-index: 1;
    box-shadow: 0 4px 12px 0 #89898C;
    display: block;
    background: #c00000;
}

.swiper-product .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn a, .swiper-products .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn a {
    text-decoration: none;
    line-height: 42px;
    margin-bottom: 0;
    color: #fff;
    display: block;
    width: 100%;
}

.swiper-product .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn a .new_proList_QkviewBtnTa .new_proList_QkviewBtnTaCe, .swiper-products .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn a .new_proList_QkviewBtnTa .new_proList_QkviewBtnTaCe {
    vertical-align: middle;
    white-space: nowrap;
    font-size: 22px;
}

.swiper-product .swiper-wrappers .swiper-slides .fs_home_nav_content_dl .new_proList_QkviewBtn a .new_proList_QkviewBtnTa {
    width: 100%
}


/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px) {
    .fs_home_width {
        width: 100%;
        padding-top: 0
    }
    .home_fs_content_public_first{
        padding:0
    }
    .swiper-product{
        margin:0
    }
    .swiper-product .swiper-wrappers .swiper-slides{
        padding:0
    }
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
    .fs_home_width {
        width: 100%;
      padding-top:72px


    }

    .fs_home_nav_shadow .title_category {
        width: 90%;
      
    }


    .home_fs_content_public_first {
        padding-top: 0;
    }

    .swiper-product .swiper-wrappers .swiper-slides {
        width: 50%;
        padding: 0px
    }

    .swiper-product {
        margin: 0
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt {
        width: 30% !important;
        text-align: center;
        float: left;
        padding: 0;
        background: #F7F7F7;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd {
        width: 70% !important;
        padding: 0px;
        position: relative;
        height: 140px;
        box-sizing: border-box;
        float: right;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt img {
        padding: 0;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_bottom, .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_top {
        padding: 0 5px !important;
    }

    .fs_home_nav_content_tit, .fs_home_nav_content_price {
        font-size: 14px;
        color: #19191A;
        line-height: 24px;
        font-weight: 600;
        text-align: center;
        padding: 0 16px;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt img {
        width: 100%;
        height: 100%;
        display: block;
        margin: 0 auto;
    }
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
    .home_fs_content_public_first {
        padding-top: 0;
    }

    .fs_home_nav_shadow .title_category h2 {
        font-size: 1.5em;
        font-weight: bold;
/*        text-shadow: 2px 2px 0px #fff, 4px 4px 0px #89898C;
*/        color: #000
    }

    .swiper-product .swiper-wrappers .swiper-slides {
        width: 50%;
        padding: 0px
    }

    .swiper-product {
        margin: 0
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt {
        width: 40% !important;
        text-align: center;
        float: left;
        padding: 0;
        background: #F7F7F7;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd {
        width: 60% !important;
        padding: 0px;
        position: relative;
        height: 140px;
        box-sizing: border-box;
        float: right;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt img {
        padding: 0;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_bottom, .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_top {
        padding: 0 5px !important;
    }

    .fs_home_nav_content_tit, .fs_home_nav_content_price {
        font-size: 14px;
        color: #19191A;
        line-height: 24px;
        font-weight: 600;
        text-align: center;
        padding: 0 16px;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
}
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
    .home_fs_content_public_first {
        padding-top: 0;
    }


    .fs_nav_txt {
        font-size: 10px;
    }

    .fs_home_nav_shadow .title_category h2 {
        font-size: 1.5em;
        font-weight: bold;
        /*text-shadow: 2px 2px 0px #fff, 4px 4px 0px*/ /*rgb(0 0 0 / 15%)*//*;*/
        color: #000
    }

    .swiper-product .swiper-wrappers .swiper-slides {
        width: 100%;
        padding: 0px
    }

    .swiper-product {
        margin: 0
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt {
        width: 40% !important;
        text-align: center;
        float: left;
        padding: 0;
        background: #F7F7F7;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd {
        width: 60% !important;
        padding: 0px;
        position: relative;
        height: 140px;
        box-sizing: border-box;
        float: right;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt img {
        padding: 0;
    }

    .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_bottom, .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_top {
        padding: 0 5px !important;
    }

    .fs_home_nav_content_tit, .fs_home_nav_content_price {
        font-size: 14px;
        color: #19191A;
        line-height: 24px;
        font-weight: 600;
        text-align: center;
        padding: 0 16px;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px) {
}



.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt {
    width: 10%;
    text-align: center;
    float: left;
    /*    padding: 14px 0;
*/ background: #F7F7F7;
}

.swiper-product.horizontal .swiper-wrappers {
    display: block
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides {
    display: block;
    width: 100%
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a {
    display: flex
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd {
    width: 90%;
    padding: 0px;
    position: relative;
    height: 140px;
    box-sizing: border-box;
    float: right;
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_top h3 {
    text-align: left;
    padding: 0
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_bottom p {
    text-align: left;
    padding: 0px
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_bottom, .swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dd .fs_home_nav_content_dl_top {
    padding: 0 20px
}


.swiper-product.horizontal .fs_home_nav_next, .swiper-product.horizontal .fs_home_nav_prev {
    font-size: 15px;
    font-weight: bold;
    margin: 50px 5px 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    transition: all .3s;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    background-color: none;
    opacity: 1;
    position: static;
    float: right;
    display: inline-block
}

.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt{
    border:none;
    background:#fff
}


.swiper-product.horizontal .swiper-wrappers .swiper-slides .fs_home_nav_content_dl a dt img {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
}




.fs_home_nav_shadow .new_proMenu_box.active {
    height: 30px;
    /* display: flex; */
    position: fixed;
    top: 167px;
    z-index: 99;
    width: 100%;
    content: "";
    align-items: center;
    align-content: center;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    /* color: #fff; */
    background: #fff;
}
